.column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child {

    float: left;

}



#wishlistPopWrap > p, #cartlistPopWrap > p {

    font-size: 18px;

    font-weight: normal;

    padding-top: 57px;

    text-align: center;

}





a.noProduct{

    color: #72706f !important;

    font-size: 13px;

    text-decoration: underline;

}



a.noProduct:hover,a.full-link:hover {

    color: #72706f;

}



.full-link{display: block; width: 100%}

a.full-link{ color:#9c8f7f}



.reveal-modal{ border:2px solid #9a9782;}

.tabs-content{margin-top:0}

.share{margin-top:0}

.timeline-text-outer li {

  text-indent: 0 !important;

}
#galleryModal .close-reveal-modal {
  color: #9b9782;
  font-size: 22px !important;
  height: 23px !important;
  line-height: 11px;
  right: 25px !important;
  text-align: center !important;
  width: 60px !important;
  background:none;
  font-family: "gotham_htfbook";
}
#galleryModal .close-reveal-modal:before { content:"Close"; font-size:13px; font-family: "gotham_htfbook"; padding-right:3px; text-transform:uppercase; position:relative; top:-3px;}
.bx-wrapper { margin-top:20px;}


@media only screen and (min-width: 320px) and (max-width:480px) {
	
	 .reveal-modal { margin-top:20px !important;} 
	
}
